Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Category:
Has patch: Proyecto:
Add-on name: Unknown Hito:
Description

En los dialogos que se muestre el desplegable con los proveedores de BBDD a utilizar que el de JDBC sea el ultimo de la lista,
estando primero los proveedores de BBDD concretos como postgresql o mysql.

Associated revisions
Revision 41648 - 08/03/2014 08:51 PM - Joaquín  del Cerro Murciano

Que el ultimo de proveedor de BBDD a mostrar en el combo sea el de JDBC, refs #2758

History
#1 - 08/03/2014 08:32 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2240-testing

#2 - 08/03/2014 08:38 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#3 - 08/04/2014 05:15 AM - Álvaro Anguix
- Status changed from Fixed to Closed
